@media (max-width: 768px) {
  .container {
    width: 100%;
    padding: 0 30px;
  }

  .info-img {
    flex-direction: column;
    padding: 30px;
  }

  .info-img p:has(a) {
    margin-top: 40px;
  }

  .info-img span .info h4 {
    font-size: 21px;
    letter-spacing: -0.5px;
  }

  .info-img span .info ul li {
    font-size: 17px;
    letter-spacing: -0.6px;
  }

  .info-img span .info ul li:before {
    display: none;
  }

  footer .container {
    flex-direction: column;
  }

  header,
  header.fixed {
    padding: 20px 0;
  }
  a.logo img {
    width: 150px;
    height: auto;
  }

  a.showmenu {
    display: block;
    position: fixed;
    width: 42px;
    height: 42px;
    line-break: 42px;
    color: #fff;
    font-size: 42px;
    top: 20px;
    right: 30px;
  }
  a.hidemenu {
    display: none;
    position: fixed;
    width: 42px;
    height: 42px;
    line-break: 42px;
    color: #fff;
    font-size: 42px;
    top: 10px;
    right: 10px;
    z-index: 10;
  }
  nav {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.9);
    width: 100%;
    height: 100%;
    z-index: 9;
    overflow-y: auto;
    padding: 140px 0;
  }
  nav ul {
    display: table;
    width: 240px;
    margin: 0 auto 0 auto;
    float: none;
  }
  nav ul li {
    float: left;
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
  }
  nav ul li:last-of-type {
    margin-bottom: 0;
  }
  nav ul li a {
    float: left;
    width: 100%;
    text-align: center;
  }

  .banner {
    padding: 130px 0 70px 0;
  }
  .banner .visual {
    float: none;
    display: table;
    width: 500px;
    max-width: 100%;
    margin: 0 auto 50px auto;
  }
  .banner .text {
    float: left;
    width: 100%;
  }
  .banner .text h1 {
    font-size: 48px;
    margin-bottom: 30px;
  }
  .banner .text p {
    font-size: 15px;
    margin-bottom: 30px;
  }

  .about {
    padding: 60px 0;
  }
  .about .text h2 {
    width: 100%;
    font-size: 48px;
    color: #000;
    margin-bottom: 30px;
  }
  .about .text .para {
    width: 100%;
  }
  .about .visual {
    margin-top: 30px;
  }

  .services {
    padding: 60px 0;
  }
  .services h2 {
    font-size: 48px;
    margin-bottom: 30px;
  }
  .services-items .item {
    width: 48%;
    margin-bottom: 40px;
    padding: 30px;
  }
  .services-items .item i {
    width: 52px;
    height: 52px;
    font-size: 36px;
  }
  .services-items .item h3 {
    font-size: 21px;
    margin-bottom: 20px;
  }
  .services-items .item p {
    font-size: 15px;
  }

  .projects {
    padding: 60px 0;
  }
  .project-item {
    margin-bottom: 60px;
  }
  .project-item .text h3 {
    font-size: 36px;
    margin-bottom: 30px;
  }

  .contact {
    padding: 60px 0;
  }
  .contact h2 {
    font-size: 48px;
    margin-bottom: 30px;
  }

  #ig-feed span {
    flex: 1 1 calc(50% - 20px);
    box-sizing: border-box;
  }

  .info-img.ourCookies .img {
    grid-template-columns: repeat(1, 1fr);
    gap: 25px;
  }

  .info-img.ourCookies .img img {
    width: 100%;
  }

  .info-img.ourCookies h4 {
    min-height: 0;
  }

  .info-img.ourCookies h4 br {
    display: none;
  }
}

@media (max-width: 540px) {
  .services-items .item {
    width: 100%;
  }

  .project-item .text,
  .project-item .visual {
    width: 100%;
  }
  .project-item .text {
    margin-bottom: 20px;
  }

  .formarea {
    float: left;
    width: 100%;
    margin-bottom: 60px;
  }
  form.contactform fieldset.half {
    width: 100%;
  }
  form.contactform fieldset {
    margin-bottom: 20px;
  }
  .contact-info {
    float: left;
    width: 100%;
  }

  footer .copyright {
    float: left;
    width: 100%;
    margin-bottom: 20px;
  }
  footer .social {
    float: left;
  }
  footer .social a {
    margin-left: 0;
    margin-right: 10px;
  }
  footer .social a:last-of-type {
    margin-right: 0;
  }
}
